.cursor{cursor:pointer;}
.box-sizing{box-sizing:border-box;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation:ball-scale-multiple 1s 0s linear infinite alternate;animation:ball-scale-multiple 1s 0s linear infinite alternate;}
.fixed{position:fixed;left:0;right:0;bottom:0;top:0;margin:auto;}
.flex{display:flex;}
.flex-column{display:flex;flex-direction:column;}
.flex-justify-center{display:flex;justify-content:center;}
.flex-justify-between{display:flex;justify-content:space-between;}
.flex-justify-around{display:flex;justify-content:space-around;}
.flex-items-center{display:flex;align-items:center;}
.flex-wrap{flex-wrap:wrap;}
.flex-align-self{align-self:flex-end;}

.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}


#iconDiv1{display:none;}
.isPc2{display:none;}

body{background: #ffffff url(../images_new/bannerBg.jpg) no-repeat center 72px;}
.orangeBtn{width:405px;height:48px;line-height:48px;background:linear-gradient(180deg,#f2db72,#ec9e24);font-size:18px;color:#7a471a;text-align:center;margin:40px auto 0;border-radius:40px;display:block;font-weight: bold;box-shadow: 0 0 5px 0px #a6e393;}
.orangeBtn:hover{color: #7a471a;}


.header_banner{width:100%;}
.header_banner .banner_img{position: relative;height:525px;}
.header_banner .orangeBtn{position: absolute;bottom:80px;right:200px;}



.page{padding:50px 0;}
.page .title{font-size: 40px;color: #333333;text-align: center;line-height: 40px;margin-bottom: 40px;font-weight: bold;}
.page .qt_53Btn{-webkit-transition:background-color .3s, color .3s;transition:background-color .3s, color .3s;}

.page1{}
.page1 .rmwt-swiper{padding: 5px 5px 5px;}
.page1 .rmwt-swiper .swiper-wrapper{display: flex;justify-content: space-around;}
.page1 .rmwt-swiper .swiper-slide{width:285px;height: 458px;background: #eaf9e4;border-radius: 10px;padding: 0 25px;box-sizing: border-box;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.page1 .rmwt-swiper .swiper-slide h4{height: 112px;font-size: 24px;color: #055628;display: flex;align-items: flex-end;padding: 0 18px;}
.page1 .rmwt-swiper .swiper-slide .txts p{margin-top: 24px;padding: 0 18px;font-size: 14px;}
.page1 .rmwt-swiper .swiper-slide .txts p::-webkit-scrollbar{width:4px;height:100%;}
.page1 .rmwt-swiper .swiper-slide .txts p::-webkit-scrollbar-thumb{background:#182695;}
.page1 .rmwt-swiper .swiper-slide .txts p::-webkit-scrollbar-track{background:rgba(0, 0, 0, 0);}
.page1 .rmwt-swiper .swiper-slide .txts a{font-size: 14px;color: #469f2f;margin-top:6px;padding: 0 18px;display: block;}
.page1 .rmwt-swiper .swiper-slide .txts img{width: 234px;margin-top: 30px;border-radius: 8px;}
.page1 .rmwt-swiper .swiper-slide .anim{width:235px;box-sizing: border-box;overflow: hidden;}
.page1 .rmwt-swiper .swiper-slide.active{background: #055628;}
.page1 .rmwt-swiper .swiper-slide.active h4{color: #ffd659;}
.page1 .rmwt-swiper .swiper-slide.active p{color: #ffffff;}
.page1 .rmwt-swiper .swiper-slide.active .txts a{color: #eecc55;}

.page2 .tabs{margin-bottom: 20px;z-index: 2;position: relative;}
.page2 .tabs .tabsWrap{display: flex;justify-content: center;}
.page2 .tabs .tab{width:145px;height:47px;background: url(../images_new/countryTab.png) no-repeat center top;color: #ffffff;text-align: center;line-height: 47px;font-size: 18px;margin-left: 5px;cursor: pointer;}
.page2 .tabs .tab.active{width:145px;height:57px;background: url(../images_new/countryTabH.png) no-repeat center top;font-weight: bold;}
.page2 .tables{background: #ffffff;border-radius: 20px;box-shadow: 0px 5px 5px 1px rgba(0, 0, 0, .2);margin-top: -40px;padding: 36px 66px 34px 66px;box-sizing: border-box;z-index: 1;}
.page2 .tables .swiper-slide{display: none;}
.page2 .tables .swiper-slide.active{display: block;}

.page2 .tables .tablesWrap .top{background: linear-gradient(90deg,#dff4f1,#ecf5e9);padding: 20px 0 10px 28px;display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;box-sizing: border-box;}
.page2 .tables .tablesWrap .top p{max-width: 518px;position: relative;margin-bottom: 10px;}
.page2 .tables .tablesWrap .top p::after{content: '';width:13px;height:13px;background: url(../images_new/icon3.png) no-repeat center top;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;}
.page2 .tables .tablesWrap .top p span{font-size: 14px;background: linear-gradient(90deg,#b1e3dd,rgba(0,0,0,0));display: inline-block;border-radius: 40px;padding: 5px 24px;box-sizing: border-box;margin-left: 20px;color: #125f4e;display: inline-block;}
.page2 .tables .tableCon{border: 2px solid #94cdaa;width: 100%;box-sizing: border-box;margin-bottom: 16px;}
.page2 .tables .tableCon span{display: inline-block;}
.page2 .tables  .tableTitle{background: linear-gradient(90deg,#7fc59c,#106c5c,#7fc59c);text-align: center;height: 38px;line-height: 38px;color: #ffffff;font-size: 16px;}
.page2 .tables .tableCon ul{display: flex;justify-content: space-between;}
.page2 .tables .tableCon .tableTitle span:nth-child(1),
.page2 .tables .tableCon li:nth-child(1){width: 140px;}
.page2 .tables .tableCon .tableTitle span:nth-child(2),
.page2 .tables .tableCon li:nth-child(2){width: 246px;}
.page2 .tables .tableCon .tableTitle span:nth-child(3),
.page2 .tables .tableCon li:nth-child(3){width:226px;}
.page2 .tables .tableCon .tableTitle span:nth-child(4),
.page2 .tables .tableCon li:nth-child(4){width: 112px;}
.page2 .tables .tableCon .tableTitle span:nth-child(5),
.page2 .tables .tableCon li:nth-child(5){width: 166px;}
.page2 .tables .tableCon .tableTitle span:nth-child(6),
.page2 .tables .tableCon li:nth-child(6){width: 174px;}
.page2 .tables .tableCon li:nth-child(5){text-align: center;}
.page2 .tables .tableCon li.dec span{height: 100px;width: 100%;font-size: 14px;color: #333333;display: flex;align-items: center;justify-content: center;border-bottom: 1px solid #94cdaa;padding: 0 10px;box-sizing: border-box;line-height: 130%;}
.page2 .tables .tableCon li.dec span:last-child{border-bottom: none;}
.page2 .tables .tableCon li:nth-child(odd){background: #ebf5e9;}
.page2 .tables .tableCon li.decH span{height: 100%;}
.page2 .tables .tableCon li a{font-size: 14px;width: 164px;height: 35px;line-height: 35px;margin: 0;}
.page2 .tables dl dt{font-size: 18px;color: #333333;font-weight: bold;margin-bottom: 5px;}
.page2 .tables dl dd{font-size: 14px;color: #666666;line-height: 140%;}
.page2 .tables .tableCon li.dec .h176{height: 200px;}



.page3 .con{padding:30px 0 0 0;}
.page3 .con .isPc .dec_wrap{width:896px;height:360px;background:url(../images_new/page3_1.jpg) no-repeat center center;border-radius:10px;padding:36px 30px;box-sizing:border-box;}
.page3 .con .isPc .dec_wrap h6{font-size:24px;color:#055427;line-height:38px;padding:0 0 10px 0;}
.page3 .con .isPc .dec_wrap .flex{display:flex;position:relative;}
.page3 .con .isPc .dec_wrap .flex::before{content:'';width:100%;height:2px;background:#ffffff;position:absolute;left:0;top:136px;}
.page3 .con .isPc .dec_wrap dl{width:220px;text-align:center;position:relative;margin-right:24px;}
.page3 .con .isPc .dec_wrap dl:nth-last-of-type(1){margin-right:0;}
.page3 .con .isPc .dec_wrap dl::before{content:'';width:15px;height:15px;background:#efdbdb;border-radius:50%;position:absolute;left:0;right:0;top:130px;margin:auto;}
.page3 .con .isPc .dec_wrap dl::after{content:'';width:10px;height:10px;background:#ce810c;border-radius:50%;position:absolute;left:0;right:0;top:132px;margin:auto;}
.page3 .con .isPc .dec_wrap dl dt{font-size:18px;color:#055427;line-height:22px;font-weight:bold;margin:30px 0 0 0;}
.page3 .con .isPc .dec_wrap dl dd{height:120px;font-size:14px;color:#333333;line-height:22px;display:flex;justify-content:center;align-items:flex-end;}
.page3 .con .isPc .dec_wrap .btn{font-size:14px;color:#ce810c;text-align:right;font-weight:bold;margin-top:50px;}
.page3 .con .isPc .dec_wrap .btn:hover{color:#6c1110;}
.page3 .con .isPc .timer{width:285px;height:360px;background:url(../images_new/page3_2.jpg) no-repeat center center;border-radius:10px;}
.page3 .con .isPc .timer dl{text-align:center;padding:170px 0 50px 0;}
.page3 .con .isPc .timer dl dt{font-size:36px;color:#fffdfc;line-height:48px;}
.page3 .con .isPc .timer dl dd{font-size:30px;color:#fffdfc;}
.page3 .con .isPc .timer .btn{width:100px;height:30px;font-size:14px;color:#814e1c;text-align:center;line-height:30px;border:1px solid #814e1c;background:#ffffff;box-sizing:border-box;border-radius:15px;margin:0 auto;cursor:pointer;}
.page3 .con .isPc .timer .btn:hover{color:#ffffff;background:#b4392d;}
.page3 .con .isPc .dec_26 .timer{width:0;display:none;}
.page3 .con .isPc .dec_27 .dec_wrap{width:0;display:none;}

.page5{padding-bottom: 0;}
.page5 .swiper-container{padding-bottom:38px;}
.page5 .swiper-container .swiper-slide .item{width:285px;height:420px;border:2px solid #055628;border-radius:16px;box-sizing:border-box;background:#f6fbf4;padding:26px 22px 0 20px;margin-right:10px;}
.page5 .swiper-container .swiper-slide .item dt{min-height:67px;border-bottom: 1px solid #b6eba3;position: relative;}
.page5 .swiper-container .swiper-slide .item dt::before{content: '最终入读';font-size: 24px;font-weight: bold;color: #c6dacb;width: 60px;line-height: 120%;position: absolute;top: -10px;right: -10px;}
.page5 .swiper-container .swiper-slide .item dt p{font-size:18px;color:#055628;font-weight:bold;line-height:28px;}
.page5 .swiper-container .swiper-slide .item dt li{height:20px;line-height:20px;font-size:14px;color:#5fa17b;font-weight:bold;padding:0 6px;border:1px solid #5fa17b;float:left;margin-right:2px;border-radius:10px;background:#fff;}
.page5 .swiper-container .swiper-slide .item dt li br{display:none;}
.page5 .swiper-container .swiper-slide .item dd{padding-top:8px;box-sizing: border-box;}
.page5 .swiper-container .swiper-slide .item dd:nth-last-of-type(1){margin-bottom:0;}
.page5 .swiper-container .swiper-slide .item dd.dec b{font-size:14px;color:#055628;line-height:20px;}
.page5 .swiper-container .swiper-slide .item dd.dec p{font-size:14px;color:#498f67;line-height:20px;height: 64px;}
.page5 .swiper-container .swiper-slide .item dd.dec:nth-child(3) p{height: 140px;overflow-y: scroll;}
.page5 .swiper-container .swiper-slide .item dd.dec:nth-child(3) p::-webkit-scrollbar{width:2px;height:100%;}
.page5 .swiper-container .swiper-slide .item dd.dec:nth-child(3) p::-webkit-scrollbar-thumb{background:#1c5f34;}
.page5 .swiper-container .swiper-slide .item dd.dec:nth-child(3) p::-webkit-scrollbar-track{background:#f6fbf4;}
.page5 .swiper-container .swiper-slide .item:hover dd.dec:nth-child(3) p::-webkit-scrollbar-track{background:#055628;}
.page5 .swiper-container .swiper-slide .item .btn{font-size:16px;color:#f1a90f;font-weight:bold;text-align:right;margin:22px 0 0 54px;position: absolute;bottom: 20px;right: 20px;}
.page5 .swiper-container .swiper-slide .item:hover{background:#055628;}
.page5 .swiper-container .swiper-slide .item:hover dt::before{opacity: 0.2;}
.page5 .swiper-container .swiper-slide .item:hover dt{border-color: #ffffff;}
.page5 .swiper-container .swiper-slide .item:hover dt p{color:#fff;}
.page5 .swiper-container .swiper-slide .item:hover dt li{color:#055628;background:#fffee7;}
.page5 .swiper-container .swiper-slide .item:hover dd.dec b{color:#f4ec65;}
.page5 .swiper-container .swiper-slide .item:hover dd.dec p{color:#ffffff;}
.page5 .swiper-container .swiper-slide .item:hover dt::before{color: #ffffff;}
.page5 .swiper-container .swiper-button{width:30px;height:30px;border:1px solid #faefc3;background:#4891e4 url(../images/btn_icon.png) no-repeat 0 center;opacity:1;top:inherit;bottom:0;border-radius:50%;}
.page5 .swiper-container .swiper-button.swiper-button-disabled{border:1px solid #ffffff;background-color:#c9c9c9;opacity:1;}
.page5 .swiper-container .swiper-button-prev{right:40px;left:inherit;background-position:7px 9px;}
.page5 .swiper-container .swiper-button-next{right:0;background-position:-33px 10px;}
.page5 .swiper-container .swiper-pagination-bullet-active{background: #055427;}

/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display:block;width: 110px;height: 151px;}
.xdf_slide .xdf_slidebtn{font-size:16px;color:#ffffff;bottom:10px;width:80%;background: #f38e09;}
#xdf_bottomForm{display:none;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .m1200 .ax_img{background:url(../images_new/bottomFormImg.png) no-repeat center top;width:311px;height:234px;left:-74px;bottom:0px;}

.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn {background:#efc04d;font-weight:bold;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .form{padding-left: 224px;}
.xdf_bottomForm_Code .xdf_bottomForm.form-wrap form .label{width: 30%;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{width: 18%;color: #7a471a;font-size: 16px;}
@media screen and (max-width:1000px) {
	body{background:url(../images_new/m_bannerBg.jpg) no-repeat center 0.8rem;background-size:contain;}
	.m1200{width:94%;}
	.header_banner{height:9.32rem;padding:0;}
	.header_banner .banner_img{height:9.32rem;}
	.header_banner .orangeBtn{width: 6rem;bottom: 0.2rem;right: 0;left: 0;margin: auto;}
	.orangeBtn{width:5.6rem;height:0.82rem;line-height:0.82rem;font-size:0.3rem;margin:0.3rem auto 0;border-radius:0.4rem;background: linear-gradient(180deg,#ffc043,#f19a22);}
	.page{padding:.5rem 0 0;}
	.flex-justify-between{flex-direction: column;}
	.conentQt{background: none;}
	.page .title{font-size: 0.4rem;margin-bottom: 0.2rem;line-height: 160%;}

	.page1 .m1200{width: 100%;}
	.page1 .rmwt-swiper{padding: 0 0.3rem;}
    .page1 .rmwt-swiper .swiper-wrapper{justify-content: flex-start;}
    .page1 .rmwt-swiper .swiper-slide{width:4.76rem ;height: 5.3rem;padding: 0.5rem;box-sizing: border-box;background: #eaf9e4;background-size: cover;}
	.page1 .rmwt-swiper .swiper-slide.active h5{font-size: 0.2rem;color: #a2aae9;}
    .page1 .rmwt-swiper .swiper-slide.active{width:4.76rem ;height: 5.3rem;background: #eaf9e4;}
    .page1 .rmwt-swiper .swiper-slide.active h4,
    .page1 .rmwt-swiper .swiper-slide h4{height: auto;padding: 0;font-size: 0.34rem;line-height: 120%;width: 100%;    color: #055628;}
    .page1 .rmwt-swiper .swiper-slide.active .txts p,
    .page1 .rmwt-swiper .swiper-slide .txts p{font-size: 0.24rem;padding: 0;max-height: 1.1rem;height: 1.1rem;margin-top: 0.2rem;line-height: 140%;overflow: scroll;width: 100%;display: block;color: #333333;}
    .page1 .rmwt-swiper .swiper-slide .txts img,
	.page1 .rmwt-swiper .swiper-slide.active .txts img{width: 100%;margin-top: 0.2rem;border-radius: 0.16rem;}
    .page1 .rmwt-swiper .swiper-slide .txts a{display: block;font-size: 0.26rem;padding: 0;margin-top: 0.1rem;}
	.page1 .rmwt-swiper .swiper-slide.active .txts a{color: #469f2f;}
    .page1 .rmwt-swiper .swiper-slide .anim{width: 100%;}

	.page2{padding-bottom: 0.5rem;}
	.page2 .m1200{width: 100%;}
	.page2 .tabs{margin-bottom: 0;}
	.page2 .tabs .tabsWrap{justify-content: flex-start;padding-left: 0.2rem;}
	.page2 .tables .swiper-slide{display: block;padding-bottom: 0.2rem;}
	.page2 .tabs .tab{width: 2.03rem;height: 0.58rem;background-size: contain;font-size: 0.22rem;line-height: 0.58rem;background-image: url(../images_new/m_countryTabH.png);margin-left: 0;}
	.page2 .tabs .tab.active{width: 2.03rem;height: 0.72rem;background-size: contain;font-size: 0.26rem;line-height: 0.6rem;background-image: url(../images_new/m_countryTab.png);}
	.page2 .tables{border-radius: 0.2rem;margin-top: 0.2rem;padding: 0;width: 94%;}
	.page2 .tables .tablesWrap .top{padding: 0.5rem 0 0.25rem 0.16rem;flex-direction: column;}
	.page2 .tables .tablesWrap .top p{width: 90%;margin-bottom: 0.2rem;}
	.page2 .tables .tablesWrap .top p span{font-size: 0.24rem;padding: 0.1rem 0 0.1rem 0.2rem;border-radius: 0.5rem;line-height: 120%;margin-left: 0.3rem;width: 100%;}
	.page2 .tables .tablesWrap .top p::after{width: 0.2rem;height: 0.2rem;background-size: contain;}
	.page2 .tables .tableCon{display: none;}
	.page2 .tables dl{padding: 0.3rem 0.3rem 0.2rem 0.3rem;}
	.page2 .tables dl dt{font-size: 0.3rem;margin-bottom: 0.1rem;}
	.page2 .tables dl dd{font-size: 0.24rem;color: #333333;line-height: 140%;}
	.page2 .tables dl dd p{margin-bottom: 0.15rem;}
	.page2 .tables dl dd p b{color: #055628;}


	.page3{background:#e7e7e7;padding-bottom: 0.5rem;}
	.page3 .con{padding:0.3rem 0 0 0;}
	.page3 .con .isWap .tabs{display:flex;justify-content:space-between;}
	.page3 .con .isWap .tabs li{width:48%;height:0.88rem;line-height:0.88rem;font-size:0.28rem;color:#055628;text-align:center;background:#f3d56c;cursor:pointer;position:relative;border-radius:0.1rem;}
	.page3 .con .isWap .tabs li.active{background:#055628;color:#ffffff;font-weight:bold;}
	.page3 .con .isWap .tabs li.active::before{content:'';position:absolute;width:0;height:0;border-left:0.14rem solid transparent;border-right:0.14rem solid transparent;border-top:0.14rem solid #055628;bottom:-0.1rem;left:0;right:0;margin:auto;}
	.page3 .con .isWap .dec_wrap{height:auto;background:linear-gradient(180deg, #fefefe, #f4f4f4, #e7e7e7);border:0.02rem solid #ffffff;border-radius:0.1rem;border-top:none;}
	.page3 .con .isWap .dec_wrap .dec{height:6rem;box-sizing:border-box;padding:0.6rem 0.64rem 0.4rem 0.94rem;position:relative;display:none;}
	.page3 .con .isWap .dec_wrap .dec::before{content:'';height:calc(100% - 1.5rem - 0.2rem);border-right:0.04rem dashed #055628;position:absolute;left:2.4rem;top:0.8rem;}
	.page3 .con .isWap .dec_wrap .dec:nth-of-type(1){display:block;}
	.page3 .con .isWap .dec_wrap .dec dl{display:flex;justify-content:space-between;margin-top:0.2rem;position:relative;}
	.page3 .con .isWap .dec_wrap .dec dl::before{content:'';width:0.15rem;height:0.15rem;background:#055628;border-radius:50%;position:absolute;left:1.41rem;top:0.14rem;}
	.page3 .con .isWap .dec_wrap .dec dl:nth-of-type(1){margin-top:0;}
	.page3 .con .isWap .dec_wrap .dec dl dt{width:1.4rem;font-size:0.32rem;color:#055628;font-weight:bold;}
	.page3 .con .isWap .dec_wrap .dec dl dd{width:3.6rem;font-size:0.26rem;color:#333333;line-height:0.4rem;}
	.page3 .con .isWap .tip{font-size:0.2rem;color:#666666;text-align:right;margin:0.2rem 0 0.3rem;}

   
	.page5 .m1200{width: 100%;}
	.page5 .swiper-container{padding:0;}
	.page5 .swiper-container .swiper-slide:nth-child(1){margin-left: 0.2rem;}
	.page5 .swiper-container .swiper-slide,
	.page5 .swiper-container .swiper-slide .item{width: 4.68rem;height: 6.94rem;}
	.page5 .swiper-container .swiper-slide .item{background: #f6fbf4;padding:0.28rem;}
	.page5 .swiper-container .swiper-slide .item dt p,
	.page5 .swiper-container .swiper-slide .item:hover dt p{color: #055628;font-size: 0.3rem;}
	.page5 .swiper-container .swiper-slide .item dt,
	.page5 .swiper-container .swiper-slide .item:hover dt{height: 1.2rem;border-bottom-color: #c6e781;}
	.page5 .swiper-container .swiper-slide .item:hover{background:#f6fbf4;}
	.page5 .swiper-container .swiper-slide .item dt::before{font-size: 0.4rem;width: 0.8rem;line-height: 120%;top: 0rem;right: 0.2rem;}
	.page5 .swiper-container .swiper-slide .item:hover dt::before{color: #c6dacb;opacity: 1;}
	.page5 .swiper-container .swiper-slide .item dt li,
	.page5 .swiper-container .swiper-slide .item:hover dt li{height: 0.32rem;font-size: 0.24rem;line-height: 0.32rem;border-radius: 0.1rem;margin-right: 0.1rem;color: #6fa888;background: #f6fbf4;}
	.page5 .swiper-container .swiper-slide .item dd{padding-top: 0.2rem;}
	.page5 .swiper-container .swiper-slide .item dd.dec b,
	.page5 .swiper-container .swiper-slide .item dd.dec p{font-size: 0.24rem;line-height: 140%;color: #5da079;}
	.page5 .swiper-container .swiper-slide .item dd.dec b,
	.page5 .swiper-container .swiper-slide .item:hover dd.dec b{color: #0c5a2d;}
	
	.page5 .swiper-container .swiper-slide .item:hover dd.dec p{color: #5da079;}
	.page5 .swiper-container .swiper-slide .item .btn{font-size: 0.26rem;bottom: 0.2rem;right: 0.2rem;}
	.page5 .swiper-container .swiper-slide .item:hover dd.dec:nth-child(3) p::-webkit-scrollbar-track{background:#f6fbf4;}
	.page5 .swiper-container .swiper-slide .item dd.dec:nth-child(3) p{height: 2rem;}
}